include:
  - remote: https://gitlab.com/geekstuff.dev/templates/go/basic/raw/%PROJECT_TAG%/gitlab-ci-lib/Auto-DevOps.gitlab-ci.yml

variables:
  AUTO_DEVOPS_BUILD_IMAGE_FORWARDED_CI_VARIABLES: "NETRC_USER,NETRC_PASSWORD"
  AUTO_DEVOPS_BUILD_IMAGE_EXTRA_ARGS: "--build-arg=CI_SERVER_HOST=${CI_SERVER_HOST}"
  DOCKERFILE_PATH: .docker/scratch.Dockerfile
  GOVERSION: "1.18"
